Description: Adds OSGi metadata needed by eclipse.

--- a/res/META-INF/servlet-api.jar.manifest	2009-12-10 10:54:48.529282255 +0100
+++ b/res/META-INF/servlet-api.jar.manifest	2009-12-10 11:00:11.230145721 +0100
@@ -1,4 +1,13 @@
 Manifest-version: 1.0
+Bundle-ManifestVersion: 2
+Export-Package: javax.servlet;version="2.5",javax.servlet.http;version
+ ="2.5",javax.servlet.resources;version="2.5"
+Bundle-Version: 2.5.0.v200806031605
+Bundle-SymbolicName: javax.servlet
+Bundle-Name: Servlet API Bundle
+Bundle-RequiredExecutionEnvironment: CDC-1.0/Foundation-1.0,J2SE-1.3
+Bundle-Localization: plugin
+Bundle-Vendor: Apache Software Foundation
 
 Name: javax/servlet/
 Specification-Title: Java API for Servlets
